[bgm]
volume=1

[status]
hp=900
stun=150
stuntime=220
expratio=2.0
guard=120

[attack]
str=5
element=0

[shot]
bit_speed=5.5
bit_power=24
bit_hp=100
bitshot_speed=3.2
bitshot_power=18
bitshot_frame=60
shot_speed=5
shot_power=22
homing_speed=3.8
homing_power=27
homing_hp=30
homing_frame=12
bigshot_speed=7
bigshot_power=40

[resist]
def_sword=1
def_spear=1
def_hammer=1
def_fire=0.2
def_ice=1.1
def_wind=0.6
def_soil=0.6
def_light=0.6
def_dark=0.6

[move]
weight=2.5
gravityratio=1.5
run_hspeed=5
dash_hspeed=7
jump1_vspeed=7
jump1_hspeed=4
jump2_vspeed=5
jump2_hspeed=6
airmove1_speed=3
airmove2_speed=2.5
backstep_hspeed=4
backstep_vspeed=3
drop_speed=6

[ryona]
deadrape=1
ryonatime1=300
ryonatime2=200
run_ryona=1
airmove_ryona=0